<div class="container">
  <div class="row pad-top pad-left">
    <div class="col-md-4">
      <h3><%= "#{@task_list.name}" %></h3>
    </div>
    <div class="col-md-1 offset-md-4">
      <%= link_to "Volver", root_path %>
    </div>
    <div class="col-md-1">
      <%= link_to "Editar", edit_task_list_path, class: "btn btn-primary btn-sm" %>
    </div>
    <div class="col-md-1">
      <%= button_to "Eliminar", @task_list, method: :delete, class: "btn btn-danger btn-sm" %>
    </div>
  </div>
  
  <%= render @task_list %>
  <br>
  <h6>Tareas Completadas</h6>
  <% @task_list.tasks.each do |task| %>
    <% if task.completed? %>
      <p class="crossed-italic"><%= task.name %></p>
    <% end %>
  <% end %>
</div>